|  | Home | Documentation | uddi2__accessPoint Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__accessPoint Class Reference

Schema urn:uddi-org:api_v2:"accessPoint". More...

`#include <uddi_v2.h>`

## Public Attributes
char * | __item
enum uddi2__URLType | URLType
| Attribute URLType of type "urn:uddi-org:api_v2":URLType. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"accessPoint".

## Member Data Documentation

char* uddi2__accessPoint::__item

struct soap* uddi2__accessPoint::soap

A handle to the soap struct context that manages this class instance.

enum uddi2__URLType uddi2__accessPoint::URLType

Attribute URLType of type "urn:uddi-org:api_v2":URLType.

Required attribute

The documentation for this class was generated from the following file:

- uddi_v2.h